@PHOLHAE

CREATE TABLE PHWENVS (
    CODGRU  VARCHAR(2),
    SUBGRU  VARCHAR(8),
    CODIG1  VARCHAR(20),
    CODIG2  VARCHAR(20),
    CODIG3  VARCHAR(20),
    CODIG4  VARCHAR(20),
    CODIG5  VARCHAR(20),
    NUMINS  VARCHAR(20),
    IDLOTE  VARCHAR(40),
    SQLOTE  VARCHAR(4),
    PHXUSU  VARCHAR(8),
    PHXDAT  VARCHAR(10),
    PHXHOR  VARCHAR(8),
    PHXOPE  VARCHAR(2),
    PHXEFD  VARCHAR(2),
    EFDUSU  VARCHAR(8),
    EFDDAT  VARCHAR(10),
    EFDHOR  VARCHAR(8),
    TIPAMB  VARCHAR(2)
);
@EXECSQL
